# ml-doc-assist-bot-javascript

> Javascript library to integrate Maplelabs doc-assist bot into the given javascript app

[![NPM](https://img.shields.io/npm/v/ml-doc-assist-bot-javascript.svg)](https://www.npmjs.com/package/ml-doc-assist-bot-react) [![JavaScript Style Guide](https://img.shields.io/badge/code_style-standard-brightgreen.svg)](https://standardjs.com)

## Install

```bash
npm install --save ml-doc-assist-bot-javascript
```

## Usage

```jsx
import * as mlDocAssist from 'ml-doc-assist-bot-javascript'; // for npm

import 'ml-doc-assist-bot-javascript/src/ml-doc-assist.css'


let mlAssistBot = new mlDocAssist.MlDocAssistBot({
    serverURL: "https://13.68.226.101",
    urlId: "47",
    textColor:"#fff",
    themeColor: "#012b45"
});

mlAssistBot.initBot();

```
